[Settings]
AuthorName=Davide Zaccanti - ZakSoft	
AuthorEmail=techsupport@zaksoft.com
Language=Italiano
RTLReading=0
CrashRptVersion=1300

[MainDlg]
DlgCaption=Segnalazione errori
HeaderText=%s si è interrotto
SubHeaderText=Inviandoci questa segnalazione (%s) ci aiuterete a migliorare il programma ed a correggere questi errori.
WhatDoesReportContain=Cosa contiene la segnalazione?
ProvideAdditionalInfo=Fornisci informazioni aggiuntive (raccomandato).
YourEmail=La tua e-mail:
DescribeProblem=Descrivi in poche parole l'operazione che ha causato l'errore:
MyConsent=Premendo "Invia" confermo che autorizzo l'invio delle informazioni relative alla memoria ed al sistema operativo ed una schermata del mio computer accettando i termini della politica di Privacy.
MyConsent2=Premendo "Invia" confermo che ho capito cosa sto per trasmettere.
PrivacyPolicy=Politica Privacy
InvalidEmailCaption=e-mail non valida
InvalidEmailText=Indicare un indirizzo email corretto, come ad esempio nome@hotmail.com.
SendReport=Invia la segnalazione
CloseTheProgram=Chiude il programma
RestartApp=Riavvia %s dopo la chiusura della finestra di segnalazione.
OtherActions=Altre operazioni…
SendReportLater=Chiudi il programma ed invia la segnalazione in seguito

[DetailDlg]
DlgCaption=Dettaglio segnalazione errore
DoubleClickAnItem=Doppio click apre l'elemento selezionato.
FieldName=Nome
FieldDescription=Descrizione
FieldSize=Dim.
Preview=Anteprima
PrivacyPolicy=Politica Privacy
Close=Chiude
Export=Export…
NoDataToDisplay=Nessuna informazione da visualizzare
PreviewAuto=Auto
PreviewText=Testo
PreviewHex=Hex
PreviewImage=Immagine
Encoding=Codifica testo
DescCrashDump=Minidump del sistema
DescXML=XML di descrizione errore
DescScreenshot=Schermata
DescRegKey=Contenuto registro
           
[ProgressDlg]
DlgCaption=%s - Invio segnalazione
DlgCaption2=%s ha causato un errore
DlgCaptionExport = %s - Esportazione segnalazione
CollectingCrashInfo=Raccolta informazioni sul problema...
CompressingFiles=Compressione dati della segnalazione...
StatusText=Segnalazione in trasmissione (tentativo %d di 3)...
ConfirmLaunchEmailClient=La segnalazione sta per essere inviata con il programma di e-mail (%s).\nPremere OK per eseguirlo e annulla.
CompletedWithErrors=Terminato con errori. Premete Chiudi per chiudere questa finestra.
ExportedWithErrors=Export completato on errori. Premere Chiudi per chiudere la finestra.
CopySelectedLines=Copia voice selezionate
CopyTheWholeLog=Copia l'intera segnalazione
Cancel=Annulla
Cancelling=Annullamento...
Close=Chiude

[ResendDlg]
DlgCaption=%s - Invio segnalazione errori
BalloonCaption=%s - Segnalazione errori
BalloonText=Errori accaduti in %s recentemente. Premere qui per trasmetterli ora.
ColumnCreationDate=Data creazione
ColumnSize=Dimensione
ColumnStatus=Stato
ClickForDetails=Doppio click su un elemento per i dettagli.
SelectedSize=Elementi selezionati: %d. Dimensione totale: %s.
SendNow=Invia ora
ShowLog=Visualizza rapporto
MyConsent=Premendo “Invia” confermo che ho compreso il contenuto della segnalazione e accetto i termini della politica di privacy applicata.
MyConsent2=Premendo “Invia” confermo che ho compreso il contenuto della segnalazione.
PopupShow=Visualizza
PopupExit=Uscita
PopupRemindLater=Chiudi la finestra, ricordamelo più tardi
PopupNeverRemind=Chiudi la finestra, non chiederlo di nuovo
StatusPending=In attesa
StatusInProgress=In corso…
StatusSucceeded=Riuscito
StatusFailed=Fallito
CurrentAction=Azione corrente:
DeliveryingReports=Invio segnalazioni errore…
DeliverySucceeded=Invio segnalazione riuscito.
DeliveryFailed=Invio segnalazione terminato con errori.
SelectAll=Seleziona tutto
DeselectAll=Deseleziona tutti
DeleteSelected=Elimina selezionati
DeleteAll=Elimina tutti